<%@ page language="java" contentType="text/html; charset=UTF-8"
pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="/static/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="http://cdn.bootcss.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="http://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>


<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="http://cdn.bootcss.com/jquery/1.11.1/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="/static/bootstrap/js/bootstrap.min.js"></script>
<div class="navbar navbar-default navbar-static-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-ex-collapse"><span
                    class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span
                    class="icon-bar"></span></button>
            <a class="navbar-brand" href="#">框架测试</a></div>
        <div class="collapse navbar-collapse" id="navbar-ex-collapse">
            <ul class="nav navbar-nav navbar-right">
                <li class="active"><a href="#">首页</a></li>
                <li><a href="#">联系我们</a></li>
            </ul>
        </div>
    </div>
</div>

<div class="section">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h3 class="panel-title">功能菜单</h3>
                    </div>
                    <div class="panel-body">
                        <ul class="list-group">
                            <li class="list-group-item">
                                <a href="#"> <button class="btn btn-block btn-primary">我是首页</button></a>
                            </li>
                            <li class="list-group-item">
                                <a href="/test/index">
                                    <button class="btn btn-block btn-primary">测试框架跳转是否成功</button>
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="/test/database">
                                    <button class="btn btn-block btn-info">测试数据库</button>
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="/druid" target="_blank">
                                    <button class="btn btn-block btn-info">druid监控</button>
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="/test/cache">
                                    <button class="btn btn-block btn-success">测试注解cache</button>
                                </a>
                            </li>
                            <li class="list-group-item">
                                <a href="/test/nositemesh">
                                    <button class="btn btn-block btn-warning">测试不带sitemesh页面</button>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md-8">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h3 class="panel-title">首页</h3>
                    </div>
                    <div class="panel-body">
                        我是首页，请点击左侧菜单栏，进行测试
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>